Modify

Opened 5 years ago

Closed 5 years ago

#6139 closed defect (worksforme)

FeedParser & Python-DateUtil dependency for tracHours

Reported by: ertalley@… Owned by: k0s
Priority: normal Component: TracHoursPlugin
Severity: major Keywords:
Cc: Trac Release: 0.11

Description

Please add instructions:
easy_install FeedParser
easy_install Python-DateUtil

Then upgraded Trac envirnoment

trac-admin \path\to\project upgrade

on http://trac-hacks.org/wiki/TracHoursPlugin

I had to search around for 20 minutes to find a random post that provided these dependencies, following the installation instructions did show the plugin in my case although it said it was installed from the admin page.

thx

Attachments (0)

Change History (1)

comment:1 Changed 5 years ago by k0s

  • Resolution set to worksforme
  • Status changed from new to closed

these are in the setup.py:

http://trac-hacks.org/browser/trachoursplugin/0.11/setup.py#L17

Why is this not sufficient? If you think additional documentation is necessary, please add to wiki:TracHoursPlugin

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.